﻿
/* CSS Document */

small.infoSup, small.info-sup{
	display:block;
	/*padding-left:15px*/
}
.nav>li>a:focus{
	background-color:#fff;
}
div.prm-container{
	background-color:#fff;
	padding:10px 10px 10px 7%;
	margin:15px 0 15px 0;
}
div.prm-container .prm-title{
	margin:5px 0 15px -6%;
}
div.prm-container h3 a{
	border:none;
}
.ce-hoc-body-content .bs-docs-sidebar .nav li>a{
	border-bottom:none;
	padding-top:4px;
	padding-bottom:4px;
}
div.articleNav a h3{
	margin:5px 0;
	font-size: 13px;
	font-family: Roboto, sans-serif;
	letter-spacing: initial;
	font-weight: bold;
}
.ce-hoc-body-content .bs-docs-sidebar .nav ul.nav{
	display:block;
}
.articleNav h2{
	font-size: 13px;
    font-family: Roboto, sans-serif;
    /*letter-spacing: initial;*/
    font-weight: bold;
    padding: 0 0 0 10px;
    margin: 0 0 10px 0;
}
.speakerDecisionList {
    list-style: none;
    margin-bottom: 0;
    padding-left: 20px;
}

    .speakerDecisionList > li {
        padding-bottom: 10px;
    }

    .speakerDecisionList cite {
        font-weight: 500;
    }